Subject: CCL: Message Passing and Distributed Computing Workshop

From: "Marcela Madrid" <[email-masked]>
Date: Fri, 25 Oct 1996 17:23:50 -0400

MESSAGE PASSING AND DISTRIBUTED COMPUTING WORKSHOP
                            November 11-14, 1996
                      Pittsburgh Supercomputing Center
                             4400 Fifth  Avenue
                            Pittsburgh, PA 15213

--------------------------------------------------------------------------------

The Pittsburgh Supercomputing Center invites you to apply for our
Message Passing and Distributed Computing Workshop
to be held November 11-14, 1996.

The purpose of this workshop is to familiarize researchers and programmers with
the use of message passing to run parallel code on a cluster of homogeneous
or heterogeneous machines.
The goal is for a new user to successfully develop basic codes using
message passing. There will be extensive talks and hands-on exercises on the
Message Passing Interface (MPI).

Participants must have prior experience with Fortran or C and with the UNIX
operating system.  Admission is free to the academic community. Interested
corporate and government applicants should contact the PSC corporate liaison
at (412) 268-4960 for information on attendance fees.  Housing and travel are
the responsibility of participants, but we will assist you in making
reservations.  Group rates on hotel accommodations are available on a
first-come, first-served basis.

To register, please
complete and return the application form below by October 31, 1996 to:
Workshop Application Committee, ATTN: Dr. Marcela Madrid,
Pittsburgh Supercomputing Center, 4400 Fifth Avenue, Pittsburgh, PA  15213.
You may also e-mail the form below to [email-masked] or
fax it to (412/268-5832.
More information about PSC's educational and training efforts can be
found at
http://www.psc.edu/general/education/education.html

******************************************************************************
                  MESSAGE PASSING AND DISTRIBUTED COMPUTING WORKSHOP
                               Nov. 11-14, 1996
                          APPLICATION FORM

Name:___________________________________________________________________________

Department:_____________________________________________________________________

Univ/Ind/Gov
Affiliation:_______________________________________________________

Address:________________________________________________________________________

________________________________________________________________________________

Telephone:______________________________________________________________________

Electronic Mail
Address:________________________________________________________

Social Security Number:__________________________
Citizenship:__________________

Are you a PSC User?____________________ If yes,
username:_______________________

Academic Standing:_____________

 F  - Faculty             UG - Undergraduate                   I  - Industrial
 PD - Postdoctorate       UR - University Research Staff       GV - Government
 GS - Graduate Student    UN - Univerisity Non-Research Staff  O  - Other:

Would you like assistance with arranging hotel
accommodations?__________________

Briefly describe your computing background (scalar, vector,
parallel, platforms, languages) and research interests.

________________________________________________________________________________

________________________________________________________________________________